*,
* button:focus {
    outline: 0
}

body {
    font-family: 'Tajawal', sans-serif;
    text-decoration: none;
    font-size: .9em;
    overflow-x: hidden;
    position: relative;
}

body p {
    font-family: 'Tajawal', sans-serif;
    font-size: 14px;
    margin: 0;
    color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Tajawal', sans-serif;
}

body a:hover {
    text-decoration: none
}

body a:focus {
    outline: 0
}

body ul {
    list-style-type: none
}

.no-mar {
    margin: 0 !important;
}

.no-pad {
    padding: 0 !important;
}

.btn-default:active,
.btn-default:active:focus,
.btn-default:active:hover,
.btn-default:focus,
.btn-default:hover,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn:not(:disabled):not(.disabled).active,
.btn:not(:disabled):not(.disabled):active {
    -webkit-appearance: none
}

.btn:active,
.btn:active:focus,
.btn:active:hover,
.btn:focus,
.btn:hover,
.btn:not(:disabled):not(.disabled).active,
.btn:not(:disabled):not(.disabled):active {
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    transition: all .6s ease;
    outline: 0
}

.container {
    position: relative;
    z-index: 20;
}

.main-color {
    color: #af387d !important;
}

.sub-color {
    color: #7ABAE0 !important;
}

a,
span,
img {
    display: inline-block;
    transition: all 0.3s ease;
    color: inherit;
}

a:hover {
    color: #111;
}

ul {
    padding: 0;
}

img {
    max-width: 100%;
    max-height: 100%;
}

.valign {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.section-padding {
    padding: 80px 0;
}

.light {
    color: #fff;
}

button {
    border: 0;
}

.butn {
    padding: 12px 40px;
    min-width: 250px;
    text-align: center;
    position: relative;
    border-radius: 0;
    background: #fff;
    font-size: 14px;
    font-weight: 600;
}

.butn.r-skew {
    clip-path: polygon(5% 0, 100% 0, 95% 100%, 0% 100%);
}

.butn.l-skew {
    clip-path: polygon(0 0, 95% 0, 100% 100%, 5% 100%);
}

.butn span {
    color: #af387d;
    position: relative;
    z-index: 5;
}

.butn:hover,
.butn.color {
    background-color: #af387d;
}

.butn:hover span,
.butn.color span {
    color: #fff;
}

.butn.color:hover {
    background: #af387d21;
}

.butn.color:hover span {
    color: #af387d;
}

.butn.small {
    padding: 8px 30px;
    font-size: 12px;
}

.butn.light {
    background-color: #fff;
}

.butn.light span {
    color: #222;
}

.butn.light:hover {
    background-color: #222;
}

.butn.light:hover span {
    color: #222;
}

.gray-bg{
    background-color: #f5f5f5;
}
/* ------------- */

.form-group {
    margin-bottom: 15px;
    position: relative;
}

.form-group label {
    display: block;
    color: #fff;
    font-size: 12px;
    padding-left: 15px;
}

.form-control {
    border: 2px solid #e7e7e7;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.03);
    font-size: 12px;
    min-height: 45px;
    border-radius: 30px;
}

.form-control:focus {
    border-color: #222;
}

.form-control::placeholder {
    color: #999;
}

select.form-control {
    height: 45px;
}

.form-control:focus {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
}

.custom-control-input:checked~.custom-control-label::before {
    border-color: #222;
    background-color: #222;
}


/* ------------------- navbar ------------------- */

.navbar {
    background: transparent;
    padding: 30px 15px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}

.navbar-light .navbar-nav .nav-link {
    padding: 7px 25px;
    color: #444;
    font-weight: bold;
    border-radius: 50px;
}

.navbar-light .nav-item.active .nav-link {
    background-color: #af387d;
    color: #fff;
}


/* ------------------- header ------------------- */

header,
section{
    position: relative;
    padding-top: 200px;
    min-height: 100vh;
    overflow: hidden;
}

header .r-top ,
section .r-top{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
}

header .l-top ,
section .l-top{
    position: absolute;
    left: 0;
    top: 0;
    width: 70%;
    height: 100%;
    z-index: 4;
}

header .r-bottom ,
section .r-bottom {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 70%;
    z-index: 3;
}

header .c-shap,
section .c-shap{
    position: absolute;
    content: "";
    right: 150px;
    bottom: -12vw;
    width: 20vw;
    height: 20vw;
    border-radius: 50%;
    background-color: #f0f0f0;
    z-index: 4;
}


/* ------------------- news ------------------- */

.news {
    background-color: #f5f5f5;
}

.news .news-lb {
    position: absolute;
    bottom: 0;
    left: 0;
}

.news .news-items {
    padding-right: 40px;
    border-right: 1px dashed #af387d;
}

.news .news-items .items,
.news .img .info {
    padding: 20px 30px;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    margin-bottom: 30px;
}

.news .news-items .items:after {
    position: absolute;
    content: "";
    right: -16px;
    top: calc(50% - 16px);
    width: 0;
    height: 0;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    border-left: 16px solid #fff;
}

.news .news-items .items::before {
    position: absolute;
    content: "";
    right: -48px;
    top: calc(50% - 8px);
    width: 16px;
    height: 16px;
    background-color: #af387d;
    border-radius: 50%;
}

.news .news-items .items h6,
.news .img h6 {
    color: #616161;
    margin-bottom: 15px;
}

.news .news-items .items p,
.news .img p {
    color: #757575;
    line-height: 2;
}

.news .img img {
    height: 320px;
    width: 100%;
    object-fit: cover;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.news .img .info {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}


/* ------------------- steps ------------------- */
.steps{
    padding-top: 12vh;
}

.steps .r-top ,
.registeration .r-top,
.services .r-top,
.details .r-top ,
.project-form .r-top,
.profile .r-top,
.about .r-top,
.main-info .r-top{
    position: absolute;
    top: 0;
    right: 0;
}
.steps .c-bottom{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.steps .owl-carousel .owl-stage-outer {
    padding-bottom: 5vh !important;
}
.steps .steps-carousel{
    position: absolute;
}
.steps .owl-theme .owl-nav{
    display: none;
}
.steps .owl-theme .owl-dots{
    margin: 10px 0px;
}
.steps .owl-theme .owl-dots .owl-dot.active span{
    background: #af387d;
}
.steps .item{
    height: 50vh;
}
.steps .card {
    background-color: transparent;
    border: none;
}
.steps .gray-bg{
    background-color: #eeeeee !important;
}
.steps .card .icon-content{
    width: 130px;
    height: 130px;
    border-radius: 50%;
    background-color: #af387d ;
    display: block;
    position: relative;
    right: 50%;
    transform: translateX(50%);
}
.steps .card .icon-content img{
    width: 110px;
    height: 110px;
    object-fit: contain;
    position: relative;
    right: 50%;
    top: 50%;
    transform: translate(50%,-50%);
}
.steps .card .right-line{
    transform: rotate(20deg);
}
.steps .card .left-line{
    transform: rotate(-20deg);
    left: 0px;
}
.steps .card .line-container 
{
    position: absolute;
    top: -50%;
}
.steps .card .line-container .circle{
    width: 5px;
    height: 5px;
    background-color: #c470a1;
    display: block;
    border-radius: 50%;
}
.steps .card .line-container .dashed{
    height: 65px;
    width: 1px;
    border: 1px dashed #c470a1;
    margin: 10px 2px;
}
.steps .card .text-content{
    padding: 10px 0px;
}
.steps .card .text-content span{
    font-weight: 500;
    position: relative;
    right: 20px;
}
.steps .card .text-content p{
    color: #c470a1;
    font-weight: 500;
    text-align: center;
}
/* ------------------- Packages ------------------- */
.packages .l-top{
    position: absolute;
    left: 0px;
    top: 0px;
} 
.packages .r-top {
    position: absolute;
    top: 0px;
    right: 0px;
}
.packages .l-bottom{
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.packages .background-gray,
.main-info .background-gray{
    background-color: #eceff1;
}
.packages .owl-theme .owl-nav{
    display: none;
}
.packages .owl-theme .owl-dots{
    margin: 10px 0px;
}
.packages .owl-theme .owl-dots .owl-dot.active span{
    background: #af387d;
}
.packages .card ,
.main-info .card{
    background-color: #fff;
    border: 2px solid transparent;
    stroke-dasharray: 8%2c 20 ;
    transform: scale(.9);
    transition: all .5s ease-in-out;
}
.packages .card:hover{
    transform: scale(1.0);
    border: 2px dashed #af387d;
    box-shadow: 0px 0px 15px 0px #cccccc;
}
.packages .card .card-header,
.main-info .card .card-header{
    background-color: #fff;
    border: none;
}
.packages .card .card-header .image-content,
.main-info .card .card-header .image-content{
    width: 50px;
    height: 50px;
    margin: auto;
}
.packages .card .card-header .image-content img,
.main-info .card .card-header .image-content img{
    width: 100%;
    height: 100%;
}
.packages .card .card-header h5,
.main-info .card .card-header h5{
    padding: 10px 0px;
    font-weight: bold;
}
.packages  .card .card-body ,
.main-info .card .card-body{
    padding: 0px;
}
.packages  .card .card-body .text-content  {
    padding: 30px 0px;
}
.packages  .card .card-body .text-content p, 
.main-info .card .card-body .text-content p{
    color: #000000 !important;
}
.packages  .card .card-footer,
.main-info .card .card-footer{
    border: none;
}
.packages .card .card-footer p,
.main-info .card .card-footer p{
    font-weight: 500;
    font-size: 18px;
}
.packages .card .card-footer span,
.main-info .card .card-footer span{
    font-weight: bold;
    font-size: 35px;
}
.packages .card .card-footer a,
.main-info .card .card-footer a{
    background-color: #af387d;
    color: #fff;
    border-radius: 50px;
    padding: 7px 50px;
    font-size: 18px;
    margin: 5px 0px;
}
/* ------------------- Registeration ------------------- */
.registeration .text-content p{
    color: #000;
}
.registeration .form-container{
    padding: 50px 0px;
}
.registeration .form-container input ,
.registeration .form-container select{
    margin: 20px 0px;
}
.registeration .form-container .form-control {
    border-radius: 10px;
}
.registeration .form-container select{
    appearance: none;
}  
.registeration .form-container .select-container::after{
    content: '';
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #af387d;
    position: absolute;
    left: 30px;
    bottom: 45px;
    pointer-events: none;
}

.present-radios{
    display: flex;
    padding: 10px 0px;
}
.registeration .form-container label{
    font-weight: 500;
}
.registeration .form-container .form-check{
    position: relative;
}
.registeration .form-container .form-check input {
    opacity: 0;
}
.registeration .form-container .form-check  .text{
    position: relative;
    bottom: 6px;
    margin: 5px;
}
.registeration .form-container .form-check .checkmark {
    position: relative;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
    border-radius: 50%;
}
.registeration .form-container .form-check:hover input ~ .checkmark {
    background-color: #cccccc;
}
.registeration .form-container .form-check  input:checked ~ .checkmark {
    background-color: #af387d;
}

.registeration .form-container .form-check .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.registeration .form-container .form-check input:checked ~ .checkmark:after {
    display: block;
}
.registeration .form-container .form-check .checkmark:after {
    top: 6px;
    left: 6px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}
.registeration .form-container .form-control{
    height: 60px;
}
.registeration .form-container textarea{
    width: 100%;
    height: 250px !important;
    resize: none;
    margin-top: 10px;
}
.registeration .form-container .register-btn{
    background-color: #A13B87;
    color: #fff;
    border-radius: 50px;
    padding: .475em 2.75em;
    position: relative;
    right: 50%;
    transform: translateX(50%);
    margin: 10px 0px;
    border: 1px solid #af387d;
    transition: all .3s ease-in-out;
}
.registeration .form-container .register-btn:hover{
    background-color: #fff;
    color: #af387d;
}
/* ------------------- services ------------------- */
.services {
    padding-bottom: 50px;
}
.services .card{
    height: 100%;
    border: none;
    transform: scale(.9);
    transition: all .5s ease-in-out;
    padding: 30px 15px;
}
.services .card:hover{
    transform: scale(1);
    box-shadow: 0px 0px 10px 0px #cccccc;
}
.services .card .image-content{
    width: 130px;
    height: 130px;
    border-radius: 50%;
    background-image: linear-gradient(to right #507BB2 , #874A96 100%);
    background-image: -moz-linear-gradient(left, #507BB2 0%, #874A96 100%);
    background-image: -o-linear-gradient(left, #507BB2 0%, #874A96 100%);
    background-image: -webkit-linear-gradient(left, #507BB2 0%, #874A96 100%);
    background-color: #507BB2;
    margin: auto;
    text-align: center;
}
.services .card .image-content img{
    width: 70px;
    height: 70px;
    object-fit: contain;
    margin: auto;
    position: relative;
    top: 27px;
}
.services .card .text-content{
    padding: 20px 0px;
}
.services .card .text-content p{
    color: #333;
}
.services .see-more-btn{
    border-radius: 50px;
    background-color: #AF387D;
    border: 1px solid #af387d;
    color: #fff;
    margin: auto;
    position: relative;
    right: 50%;
    transform: translateX(50%);
    padding: .8em 2.75em;
    transition: all .3s ease-in-out;
    margin: 10px 0px;
}
.services .see-more-btn:hover{
    background-color: #fff;
    color: #af387d;
}
.services .see-more-content{
    display: none;
    transition: all .3s;
}
.services .polygan, 
.details .polygan,
.project-form .polygan,
.registeration .polygan{
    clip-path: polygon(22% 50%, 0% 100%, 100% 100%);
    background-image: linear-gradient(to right #507BB2 , #874A96 100%);
    background-image: -moz-linear-gradient(left, #507BB2 0%, #874A96 100%);
    background-image: -o-linear-gradient(left, #507BB2 0%, #874A96 100%);
    background-image: -webkit-linear-gradient(left, #507BB2 0%, #874A96 100%);
    background-color: #c470a1;
    width: 40vw;
    height: 10vh;
    position: absolute;
    margin: auto;
    bottom: 0px;
    right: 50%;
    transform: translateX(50%);
}
/* ------------------- Project information form ------------------- */
.project-form{
    padding-bottom: 50px;
}
.project-form .text-content p{
    color: #333;
}
.project-form .form-group label{
    color: #333;
    font-weight: 500;
    font-size: 17px;
}
.project-form .form-group textarea{
    border-radius: 15px;
    height: 150px;
    resize: none;
}
.project-form .form-group .triangle{
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #e7e7e7;
    position: relative;
    top: 7px;
    right: 14px;
}
.project-form .form-control:focus {
    border-color: #e7e7e7;
}
.project-form .enter-data-btn{
    padding: .4rem 2.7rem;
    background-color: #AF387D;
    border-radius: 50px;
    border: 1px solid #AF387D;
    transition: all .3s ease-in-out;
    color: #fff;
    margin: 10px 0px;
    position: relative;
    right: 50%;
    transform: translateX(50%);
}
.project-form .enter-data-btn:hover{
    background-color: #fff;
    color: #AF387D;
}
/* ------------------- details ------------------- */
.details{
    padding-bottom: 70px;
}
.details .single-details{
    padding-top: 30px;
}
.details .card{
    height: 100%;
    transform: scale(.95);
}
.details .card .header-blue{
    background-color: #507BB2 !important;
    background-image: linear-gradient(to right #507BB2 , #507BB2 100%);
    background-image: -moz-linear-gradient(to right #507BB2 , #507BB2 100%);
    background-image: -o-linear-gradient(to right #507BB2 , #507BB2 100%);
    background-image: -webkit-linear-gradient(to right #507BB2 , #507BB2 100%);
    color: #fff;
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(0,0,0,.125);
    position: relative;

}
.details .card .header-blue::after{
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #507BB2;
    position: absolute;
    bottom: -10px;

}
.details .card .card-header{
    background-image: linear-gradient(to right #507BB2 , #874A96 100%);
    background-image: -moz-linear-gradient(left, #507BB2 0%, #874A96 100%);
    background-image: -o-linear-gradient(left, #507BB2 0%, #874A96 100%);
    background-image: -webkit-linear-gradient(left, #507BB2 0%, #874A96 100%);
    background-color: #507BB2;
    color: #fff;
    position: relative;
}
.details .card .card-header::after{
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #874A96;
    position: absolute;
    bottom: -10px;
}
.details .card .card-header h5 ,
.details .card .header-blue h5{
    font-size: 1rem;
}
.details .card .card-body p,
.details .card .card-body ul li{
    color: #333;
}
.details .card .card-body ul li .circle{
    width: 5px;
    height: 5px;
    background: #507BB2;
    border-radius: 50%;
    margin: 0px 2px;
}
/* ------------------- Profile ------------------- */
.profile{
    padding-top: 155px;
}
.profile .image-content{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: relative;
    right: 50%;
    transform: translateX(50%);
    margin-top: 50px;
}
.profile .image-content img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.profile .information{
    padding: 20px 0px;
}
.profile .information p{
    color: #555;
}
.profile .progress {
    background: #ccc;
    justify-content: flex-start;
    border-radius: 5px;
    align-items: center;
    position: relative;
    right: 50%;
    transform: translateX(50%);
    padding: 0 5px;
    display: flex;
    height: 10px;
    width: 300px;

  }
  .profile .progress-value {
    animation: load 3s normal forwards;
    box-shadow: 0 10px 40px -10px #fff;
    border-radius: 10px;
    background-image: linear-gradient(to right , #507BB2 , #874A96) ;
    height: 30px;
    width: 0;
    position: absolute;
    left: 0;
  }
.profile .not-completed{
    margin: 20px 0px;
}
.profile .not-completed span{
    color: #7F509A;
    font-size: 18px;
}
.profile .not-completed span b{
    color: #5973AD;
}
.profile .links{
    display: inline-flex;
}
.profile .links .button{
    border-radius: 20px;
    padding: .575rem 2.75rem;
    color: #f5f5f5;
    margin: 2px;
    transition: all .3s ease-in-out;
}
.profile .links .button:hover{
    background-image:linear-gradient(to top , #507BB2 , #874A96)  ;
}
.profile .links .basic{
    background-color: #AF387D;
}
.profile .links .info{
    background-color: #507BB2;
}
.profile .enter-trip-btn{
    margin-top: 25px;
    font-size: 18px;
}
.profile .enter-trip-btn i{
    position: relative;
    right: 8px;
    top: 3px;
}
.profile .enter-trip-btn:hover{
    color: #AF387D;
}

/* ------------------- profile main information ------------------- */
.main-info{
    padding-bottom: 120px;
}
.main-info .info-inner{
    margin: 20px 5px;
}
.main-info .heading{
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    margin: 10px 0px;
    padding: 0px .57em;

}
.main-info .heading h6{
    font-weight: 600;
}
.main-info .heading .edit-button{
    font-size: 18px;
    color: #507BB2;
}
.main-info .information-details{
    width: 100%;
    background-color: #f8f8f8;
    border-bottom: 2px solid #ccc;
    padding: 0.975em 0.75em;

}
.main-info .information-details p{
    color: #333;
}
.main-info .card .card-body .text-content {
    padding: 15px 0px;
}

/* ------------------- about ------------------- */
.about .about-text p{
    color: #555;
    line-height: 1.8rem;
    padding-top: 20px;
}
.about .about-text h4{
    position: relative;
}
.about .about-text h4 span:after{
    content: '';
    position: absolute;
    width: 49px;
    height: 30px;
    top: 0;
    right: 1px;
    background-color: #C876B8;
    display: block;
    opacity: .3;
    z-index: -1;
}
.about  .cards-container{
    background-color: #A13B87;
    padding: 0px 15px;
    border-radius: 5px;
    margin: 10px 0px;
}
.about .card{
    background-color: #A13B87;
    border-radius: 0px;
    flex-direction: row;
    padding: 15px 0px;
    border: none;
    border-bottom: 1px solid #ccc;
}
.about .card:last-child{
    border-bottom: 1px solid transparent;
}
.about .card  i{
    color: #fff;
    font-size: 30px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.about .card .text{
    padding: 0px 15px;
}
.about .card .text .heading{
    font-size: 1.5rem;
    margin-bottom: 10px;
}
.about .card .text p{
    color: #f5f5f5;
    font-size: 12px;

}
/* ------------------- segment ------------------- */
.segment .content{
    padding: 20px 0px;
}
.segment .content .nav {
    width: fit-content;
    position: relative;
    border-bottom: 1px solid transparent;
    background-color: #d17db0;
    box-shadow: 5px -7px 12px -5px #ccc, -4px -6px 12px -5px #ccc;
}
.segment .content .nav-tabs .nav-link{
    padding: .7rem 1.5rem;

}
.segment .content .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #AF387D;
    border-color: #c470a1 #c470a1 #AF387D;
}
.segment .content form .form-control{
    border-radius: 0px;
}
.segment .content form .form-control:focus{
    border-color: #c470a1;
}
.segment .content form .buttons{
    display: inline-flex;
    position: absolute;
    right: 50%;
    transform: translateX(50%);}
.segment .content form .buttons .save-button{
    border-radius: 20px;
    padding: .575rem 2.75rem;
    color: #f5f5f5;
    margin: 2px;
    transition: all .3s ease-in-out;

}
.segment .content form .buttons .save-button:hover{
    background-image:linear-gradient(to top , #507BB2 , #874A96)  ;
}
.segment .content form .buttons .follow-btn{
    background-color: #507BB2;
}
.segment .content form .buttons .close-btn{
    background-color: #af387d;
}
/* ------------------- Login ------------------- */
.login{
    position: relative;
    padding-top: 0px;
}
.login .login-container {
    position: absolute;
    top: 50vh;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 10px 0px #cccccc;
            box-shadow: 0px 0px 10px 0px #cccccc;
    padding: 50px 20px;
    text-align: center;
    width: 100%;
}
  
.login .login-container form {
    padding-top: 35px;
}
  
.login .login-container form .form-control {
    position: relative;
    margin: 10px auto;
    border-radius: 10px;
}

.login .login-container form .form-control::placeholder {
    font-size: 13px;
}
  
.login .login-container form .form-control:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
    border: 2px solid #A13B87;
}
  
.login .login-container form .fa-eye {
    position: absolute;
    left: 30px;
    cursor: pointer;
    bottom: 43px;
    color: #555;
}
.login .login-container form  .forgetten{
    float: left;
}
.login .login-container form .login-btn {
    width: 100%;
    padding: .575em 4em;
    background: linear-gradient(-135deg, #507BB2, #A13B87);
    color: #fff;
    border-radius: 10px;
}
  
.login .login-container form .login-btn:hover {
    background: linear-gradient(-135deg, #A13B87, #A13B87);
}
  
.login .login-container .signup-label {
    position: relative;
    bottom: -20px;
    font-size: 10px;
    color: #333;
}
  
.login .login-container .signup-label a {
    color: #C876B8;
}
/* -------------------- responsive style ------------------------- */
@media(min-width:1500px)
{
    .packages .r-top{
        right: 350px;
    }
    
}
@media screen and (min-width:1000px){
    .steps .steps-carousel{
        top: 20vh;
    }
    .down-card-lg{
        top: 50%;
    }
    .steps .down-card-lg .text-content p{
        color: #000 !important;
    }
    .steps .down-card-lg .text-content span{
        color: #c470a1;
    }
    .steps .c-bottom {
        height: 55vh;
        object-fit: cover;
    }
}
@media screen and (max-width: 999px) {
    .steps{
        padding-top: 50px;
    }
    .steps .steps-carousel {
        height: auto;
        position: relative;
        top: 50vh;
        transform: translateY(-50%);
    }
    .steps .item{
        height: auto;
    }
    .steps .lines-inner{
        display: none;
    }
}

@media screen and (max-width: 991px) {}


/* ======== */

@media screen and (max-width: 767px) {}


/* ======= */

@media screen and (max-width: 480px) {
    .steps .card .text-content{
        text-align: center;
    }
    .steps .card .text-content span{
        right: 0px;
    }

}

/* ==== Animations ==== */

@keyframes load {
    0% { width: 0; }
    100% { width: 68%; }
}  
